[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel 2.6.2-1.81 problems



On Tue, 17 Feb 2004 10:35:27 -0500, Neal D. Becker wrote:

> Can you please tell me if this is the correct alsa rpms?
> 
> rpm -qa | grep alsa
> alsa-utils-1.0.2-1
> balsa-2.0.15-1 :)
> alsa-lib-1.0.2-1
> alsa-lib-devel-1.0.2-1

All above seem good.

> alsa-oss-1.0.1-0.fdr.2.1

alsa-oss is a fedora.us add-on, left over from your Fedora Core 1
installation.

> gnome-alsamixer-0.9.6-0.fdr.2.1.90

Same here, but already updated to the Fedora Core 1.90 rebuild.

You can erase alsa-oss.

Play a bit with "alsactl", e.g. alsactl store and alsactl restore to see
whether you can reproduce the problems you've reported earlier.  That
could be bugs in alsa-utils.

-- 




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]